QGIS Application - Feature request #1627
v.distance, v.to.db: add data to vector table as new column, not replacing an existing one
2009-04-05 01:45 AM - Paolo Cavallini

Status: Open

Priority: Low

Assignee:

Category: GRASS

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 11687
Description

For modules that add data to a table (e.g. v.distance, v.to.db), it would be useful to add data to a new column (incorporating db.addcol),
instead of overwriting an existing column.

History

#1 - 2010-03-21 11:07 AM - Paolo Cavallini

For v.to.deb, an additional related problem is that some options require multiple (2 or 3) columns, so they are currently unusable

#2 - 2011-12-16 01:58 PM - Giovanni Manghi
- Target version changed from Version 1.7.0 to Veersion 1.7.4

#3 - 2011-12-23 09:37 AM - Paolo Cavallini
- Pull Request or Patch supplied set to No

- Assignee deleted (Lorenzo Masini)

#4 - 2012-04-15 10:11 AM - Giovanni Manghi
- Target version changed from Version 1.7.4 to Version 2.0.0

#5 - 2012-10-06 02:23 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#6 - 2017-05-01 12:50 AM - Giovanni Manghi

- Easy fix? set to No

#7 - 2018-02-24 03:30 PM - Paolo Cavallini

Still true in QGIS 3
